
FootyRoom's Privacy Policy
Updated May 27th, 2018

      This Privacy Policy describes how FootyRoom and its subsidiaries treat
      personal information when you use our services, including information
      provided when you use FootyRoom. Your choices include how you can object to
      certain uses of information about you and how you can access and update
      certain information about you. If you do not agree with this policy, do
      not access or use our services or interact with any other aspect of our
      business. Your privacy is important to us, and so is being transparent
      about how we collect, use, and share information about you. We do not sell,
      rent or lease personal data.
    

      We have updated this Privacy Policy in order to comply with changes in data
      protection law. In addition, we have worked to make the Privacy Policy
      clearer and more understandable.
    
What information we collect about you

      FootyRoom collects as little personal data as possible in order to operate
      our basic services. Depending on your relationship with us the level of
      information we collect may differ. You always have a choice to provide as
      little information as possible and still continue to use our services.
    
Information you provide to us



Account and profile information. We collect information about
          you when you register for an account, create or modify your profile,
          set preferences, sign-up for or make purchases through our services.
          For example, you provide your username, password, email and supported
          teams when you register for our services. This includes the
          information we collect when you register using Facebook social login.
          You also have the option of adding a profile photo, bio, location,
          gender and other details to your profile information to be displayed
          in our services. We keep track of your preferences when you select
          settings within our services. We may request your shipping address and
          phone number if you buy physical goods from our online store. Very
          rarely we may ask for proof of shipping address and identification in
          case you are winner one of the sweepstakes. This is to ensure there is
          no fraud and that the prize will arrive to correct address.
        



Content you provide through our services. We collect and store
          content that you post, send, receive and share. This content includes
          any information about you that you may choose to include. Content also
          includes the files and links you upload to our services. Examples of
          content we collect and store include: text of comments and posts,
          images and embeds inside comments and posts, your predictions, votes
          and opinions in various polls found throughout our services. We collect
          content that you provide to us when you provide feedback or
          information you provide through our support channels where you may
          choose to submit information regarding a problem you are experiencing
          with our service. Whether you designate yourself as a technical
          contact, open a support ticket, speak to one of our representatives
          directly or otherwise engage with our support team, you will be asked
          to provide contact information, a summary of the problem you are
          experiencing, and any other documentation, screenshots or information
          that would be helpful in resolving the issue.
        



Payment information. We collect certain payment and billing
          information when you register for certain paid services. For example,
          when you purchase anything from our online store we ask you for you
          payment information such as payment card details, which we collect via
          secure payment processing services.
        


Information we collect automatically when you use our services

      Each time you use our services we may automatically collect the following
      information
    



Technical information, including the Internet protocol (IP)
          address used to connect your device to the Internet, your login
          information, browser type and version, time zone setting, operating
          system, device information (such as the model and version of your
          device), platform and;
        



Information about your visit, including pages you viewed or
          searched for; page response times, download errors, length of visits
          to certain pages, page interaction information (such as scrolling,
          clicks, and mouse-overs), methods used to browse away from the page
          and any data entered into the page during your visit; and
        


Third party sites, apps, platforms and embeds

      Our sites and apps may include links to third-party sites, apps and
      social media platforms, including Facebook, Twitter and Instagram. Clicking
      on those links may allow third parties to collect or share data about you.
      We do not control third-party sites, apps and social media platforms and we
      encourage you to read their privacy notices so that you understand how they
      process information about you.
    
How we use information we collect



            When you create an account on FootyRoom, some information about your
            account and your account activity will be provided to other Users of
            the site. This may include the date you opened your account, the
            date you last logged into your account, your age (if you choose to
            make it public), the country and the posts you have made.
          



            We use your email address and a password to log you in and protect
            your account from unauthorized access.
          



            If you submit personally identifiable information to us through
            FootyRoom, we use your personal information to operate, maintain,
            and provide to you the general and personalized features and
            functionality of the FootyRoom, and to process any flagging activity
            or correspondence you send to us.
          



            Your account name (not your email address) is displayed to other
            Users when you upload videos, photos or send messages through
            FootyRoom and other Users can contact you through messages and
            comments. Any videos or photos that you submit to FootyRoom may be
            redistributed through the internet and other media channels, and may
            be viewed by the general public.
          



            Any personal information, photos or video content that you
            voluntarily disclose online (on discussion boards, in messages and
            chat areas, within your profile pages, etc.) becomes publicly
            available and can be collected and used by others.
          



            We do not use your email address or other personally identifiable
            information to send commercial or marketing messages without your
            consent or except as part of a specific program or feature for which
            you will have the ability to opt-in or opt-out. We may, however, use
            your email address without further consent for non-marketing or
            administrative purposes (such as notifying you of major FootyRoom
            Site changes or for customer service purposes).
          



            We use both your personally identifiable information and certain
            non-personally-identifiable information (such as anonymous user
            usage data, cookies, IP addresses, browser type, click data,
            etc.) to improve the quality and design of FootyRoom and to create
            new features, promotions, functionality, and services by storing,
            tracking, analyzing, and processing user preferences and trends, as
            well as user activity and communications.
          



            We may record information about your usage, such as when you use
            FootyRoom, the contacts you communicate with, the videos you watch.
            If you are logged in, we may associate that information with your
            account. We may use clear GIFs (a.k.a. "Web Beacons") in HTML-based
            emails sent to our users to track which emails are opened by
            recipients. Use use this information for research and development.
            For example we may use this information to learn about which content
            is more interesting to you so that we can provide better suited
            content for you.
          



            We use cookies, clear gifs, and log file information to: (a) store
            information so that you will not have to re-enter it during your
            visit or the next time you visit FootyRoom; (b) provide custom,
            personalized content and information; (c) monitor the effectiveness
            of our marketing campaigns; (d) monitor aggregate metrics such as
            total number of visitors, pages viewed, etc.; and (e) track your
            entries, submissions, and status in promotions, sweepstakes, and
            contests.
          



            FootyRoom allows other companies, called third-party ad servers or
            ad networks, to serve advertisements within FootyRoom. These
            third-party ad servers or ad networks use technology to send,
            directly to your browser, the advertisements and links that appear
            on FootyRoom. They automatically receive your IP address when this
            happens. They may also use other technologies (such as cookies,
            JavaScript, or Web Beacons) to measure the effectiveness of their
            advertisements and to personalize the advertising content you see.
            FootyRoom does not provide any personally identifiable information
            to these third-party ad servers or ad networks without your consent
            or except as part of a specific program or feature for which you
            will have the ability to opt-in or opt-out. However, please note
            that if an advertiser asks FootyRoom to show an advertisement to a
            certain audience (for example, men ages 18-34) or audience segment
            (for example, men ages 18-24 who have viewed certain channels of
            content) and you respond to that advertisement, the advertiser or
            ad-server may conclude that you fit the description of the audience
            they are trying to reach. The advertiser may also use information
            regarding your use of FootyRoom, such as the number of times you
            viewed an ad (but not any personally identifiable information), to
            determine which ads to deliver to you. You should consult the
            respective privacy policies of these third-party ad servers or ad
            networks for more information on their practices and for
            instructions on how to opt-out of certain practices.FootyRoom's
            privacy policy does not apply to, and we cannot control the
            activities of, such other advertisers or web sites. Any data
            obtained by third-party ad servers subsequently shared with
            FootyRoom is maintained and dealt with by FootyRoom in accordance
            with this privacy policy.
          



Legal bases for processing (for EEA users). If you are an
        individual in the European Economic Area (EEA), we collect and process
        information about you only where we have legal bases for doing so under
        applicable EU laws. The legal bases depend on our services you use and how
        you use them. This means we collect and use your information only where:
        We need it to provide you our services, including to operate our services,
        provide customer support and personalized features and to protect the
        safety and security of our services; It satisfies a legitimate interest
        (which is not overridden by your data protection interests), such as for
        research and development, to market and promote our services and to
        protect our legal rights and interests; You give us consent to do so for a
        specific purpose; or We need to process your data to comply with a legal
        obligation. If you have consented to our use of information about you for
        a specific purpose, you have the right to change your mind at any time,
        but this will not affect any processing that has already taken place.
        Where we are using your information because we or a third party (e.g. your
        employer) have a legitimate interest to do so, you have the right to
        object to that use though, in some cases, this may mean no longer using
        our services.
      
How do we share information that we collect



Information you provide. Any information that you provide us
            during registration, profile creation and normal usage of our
            services such as posting comments and various different content will
            be available for public viewing. We never share your email,
            password, payment information or any personal documents that you may
            submit to us. All information that is shared publicly is always
            evident from the use of the platform. Please refer above to learn
            more about the data we collect and how it may be shared.
          



Information we collect automatically. Any information that we
            collect automatically, such as IP addresses, browser version and
            various other usage statistics are only shared with third-parties
            after any personally identifiable information has been either
            removed or anonymized.
          


How we store and secure information we collect

        We use data hosting services located in Europe. For certain parts of the
        data, such as photos, we use US based hosting services. We do our best to
        protect your data from unauthorized access by following best practices and
        regularly reviewing our security setup. We employ the use of firewalls on
        our data servers.
      

        We retain your account information until you delete your account. Some of
        the information and content you provide will continue to stay with us even
        after you delete your account. For example your comments and posts may
        still stay active for others to view.
      

        We do not guarantee or warrant that security measures will prevent data
        breaches. We have procedures to deal with suspected data breaches. We will
        notify you and the relevant regulator of any data breach as legally
        required.
      
Cookies Policy

        FootyRoom and our third party partners, such as our advertising and
        analytics partners, use various technologies to collect information, such
        as cookies and web beacons.
      

        We use cookies, web beacons and other technologies to improve and
        customize our products and websites and your experience; to allow you to
        access and use our Services without re-entering your username or password;
        to understand usage of our Services and the interests of our customers; to
        determine whether an email has been opened and acted upon; and to present
        you with advertising relevant to your interests.
      
How do we use them?



Where strictly necessary. These cookies and other
            technologies are essential in order to enable our Services to
            provide the feature you have requested, such as remembering you have
            logged in.
          



For functionality. These cookies and similar technologies
            remember choices you make such as language or search parameters. We
            use these cookies to provide you with an experience more appropriate
            with your selections and to make your use of our Services more
            tailored.
          



For performance and analytics. These cookies and similar
            technologies collect information on how users interact with our
            Services and enable us to improve how our Services operate. For
            example, we use Google Analytics cookies to help us understand how
            visitors arrive at and browse our products and website to identify
            areas for improvement such as navigation, user experience, and
            marketing campaigns.
          



Targeting Cookies or Advertising Cookies. These cookies
            collect information about your browsing habits in order to make
            advertising relevant to you and your interests. They remember the
            websites you have visited and that information is shared with other
            parties such as advertising technology service providers and
            advertisers.
          



Social media cookies. These cookies are used when you share
            information using a social media sharing button or“like” button on
            our websites or you link your account or engage with our content on
            or through a social media site. The social network will record that
            you have done this. This information may be linked to
            targeting/advertising activities.
          


How can you opt-out?

        When you visit the website for the first time, depending on where you are
        from you may be shown a message about the use of cookies. Accepting and
        closing this message means that you agree to the use of cookies in
        accordance with the provisions of this privacy policy. You can always
        withdraw your consent by deleting cookies and changing cookie settings in
        your browser. However, remember that disabling cookies may cause
        difficulties in using our website as well as many other websites that use
        cookies.
      

        To learn more about cookies and how you can disable them please visit http://www.allaboutcookies.org


        To learn more about behavioral advertising practice or to opt-out of
        this type of advertising, you can visit http://optout.networkadvertising.org

Your choices

        You have the following rights concerning our processing of your personal data:
      



            the right to request access to your personal data as well as its
            rectification, removal or restriction of processing,
          



            the right to object to the processing,
          



            the right to transfer data,
          



            the right to withdraw consent for the processing of personal data
            for a specific purpose, if such consent has been previously given,
          



            the right to bring a complaint to the supervisory authority in
            connection with the processing of personal data.
          



        The above mentioned rights can be exercised in accordance with the rules
        described in art. 16 - 21 of GDPR, by contacting us through contact form
        found on our website https://footyroom.com.
        We may refuse to exercise certain rights from those indicated above in a
        situation where the implementation of a given right would be in conflict
        with the legitimate purpose of the data we process. For example, we may
        refuse to delete personal data specified in your order until the expiry
        of the limitation period for claims under the concluded contract. We may
        contact you to ask you for further information to help you exercise your
        legal rights, or to speed up our response. We will try to respond to
        requests within one month and we will let you know if we need to take
        longer, for example because your request is complicated.
      

Opt out of communications. You may opt out of receiving promotional
        communications from us by using the unsubscribe link within each email,
        updating your email preferences within your FootyRoom account settings
        menu, or by contacting us as provided below to have your contact
        information removed from our promotional email list or registration
        database.  Even after you opt out from receiving promotional messages from
        us, you will continue to receive transactional messages from us regarding
        our Services. You can opt out of some notification messages in your
        account settings. 
      

Send "Do Not Track" Signals. Some browsers have incorporated "Do Not
        Track" (DNT) features that can send a signal to the websites you visit
        indicating you do not wish to be tracked. Because there is not yet a
        common understanding of how to interpret the DNT signal, our Services do
        not currently respond to browser DNT signals. You can use the range of
        other tools we provide to control data collection and use, including the
        ability to opt out of receiving marketing from us as described above.
      

        Please see Cookies Policy above to understand how you can opt-out from
        certain cookies used though-out FootyRoom.
      
Our policy towards children

        Our services are not directed to individuals under 16. We do not knowingly
        collect personal information from children under 16. If we become aware
        that a child under 16 has provided us with personal information, we will
        take steps to delete such information. If you become aware that a child
        has provided us with personal information, please contact us.
      
Changes to this policy

        We will notify you by email should there be any significant changes to
        this policy. We encourage you to review our privacy policy whenever you
        use our services to stay informed about our information practices and the
        ways you can help protect your privacy.
      
Contact us

        For more information you may contact FootyRoom through contact form
        available on https://footyroom.com
        or by emailing us at info@footyroom.com.
      

